package com.pcloud.book.book.enums;

/**
 * 书刊二维码类型
 * @author：zhuyajie
 * @date：2020/12/22 17:24
 *  * @param null
 */
public enum BookQrcodeType {
    /**
     * 公众号二维码
     */
    OFFICIAL_ACCOUNTS(1),
    /**
     * rays码
     */
    RAYS(2);

    private Integer code;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    BookQrcodeType(Integer code) {
        this.code = code;
    }
}
